BillKit/Docs Console
Tax rates

Get tax rate

Retrieve one tax rate.

GET/v1/tax_rates/{tax_rate_id}
Operation get_tax_rate · Scope tax_rates:read · Spec snapshot 2026-09-13

Parameters

ParameterDescription
tax_rate_idstring · pathrequiredNo description in the spec.

Returns

Returns a TaxRateResponse object.

Errors

Status Cause
401 Missing or invalid API key.
403 Key is missing the tax_rates:read scope.
404 No such object, or it belongs to the other mode.
422 Validation Error
429 Rate limited. Back off and retry.
Request · curl
curl -X GET https://api.billkit.eu/v1/tax_rates/tr_9XKp2vQ1 \
  -H "Authorization: Bearer $BILLKIT_SECRET_KEY"
Response · 200 OK
{
  "active": false,
  "country_code": "NL",
  "created": 1789392000,
  "display_name": "Ada Lovelace",
  "id": "tr_9XKp2vQ1",
  "inclusive": false,
  "livemode": false,
  "object": "tax_rate",
  "rate_basis_points": 0
}